MediaWiki:Eidos Infobox.css: Difference between revisions

From Honkai: Nexus Anima Wiki
Jump to navigation Jump to search
Raven.Familiar (talk | contribs)
Testing background colors
 
Sparda0 (talk | contribs)
m Sparda0 moved page MediaWiki:Edios Infobox.css to MediaWiki:Eidos Infobox.css without leaving a redirect: Misspelled title
 
(One intermediate revision by one other user not shown)
Line 1: Line 1:
.pi-theme-kiana .pi-image {
.pi-theme-Kiana .pi-image {
     background-color: #eca944
     background-color: #eca944
}
}

Latest revision as of 13:11, 14 July 2026

.pi-theme-Kiana .pi-image {
    background-color: #eca944
}